

html {
    --color_blue: #A00;
    --color_blue_rgb: 0, 0, 255;
    --color_blue_very_bright: rgb(139, 193, 255);
    --color_blue_bright: #A00;
    --color_blue_dark: #500;
    --color_blue_very_dark: #200;
    --color_black: #112;
    --color_black_rgb: 17, 17, 34;
    --color_black_dark:#111;
    --color_white: white;
    --color_white_soft: #FaFaFa;
    --color_yellow: #FFD700;
    --color_yellow_dim:#dbac10;
    --color_orange: #FFD700;
    --color_orange_rgb: 255, 215, 0;
    --color_orange_dark:#EFE700;


    --min_section_height: 20rem;

    --page_pad: 0.5rem;
    --page_pad_neg: calc(-1 * var(--page_pad));
}